/* 全局样式 **/
html,body,div,img,h1,ul,p{margin:0;padding:0;border:0px;vertical-align:baseline; font-family:"微软雅黑","宋体"}
h1 {font-size:18px;}
ul {list-style:none;}
a {text-decoration:none;color:#555;}
a:hover {text-decoration:none;}
body {background-color:#fff;}
html {word-break: break-all;word-wrap: break-word;}
/*******************8新加样式****************/

.main{margin:0px auto;}
.head{width:100%;}
a.logo img,a.guanggao img{width: 60%; float:left;ie-ms-interpolation-mode: bicubic;}
a.logo img{width:40%; padding-top:2px;}
a.guanggao img{padding:1px 0px;}
.nav,.nav2{background-color:#0077bb; color:#fff; line-height:1.875em;  clear:both; font-size:0.875em; padding-left:3%;}
.nav a:link{color:#fff;text-decoration:none;}
.nav2{background-color:#d7ecf8; color:#0661b0;}
.w_h {padding-bottom:12px;background-color:#f4f6f5; border-bottom: solid 1px #eceeed; text-align:center;}
.w_h h1 {padding:12px 10px 10px;color:#000;font-size:1.125em;font-weight:normal;line-height:1.5em;}
.w_newsti {padding:0px 10px;color:#9a9a9a;font-size:0.75em}
.w_newsti span {padding-right:13px;}
.fx{width:65%;float:right;color:#9a9a9a; padding-top:8px;}
.clear{clear:both;}

.list{width:94%; padding:1% 3%;}
.list li{line-height:1.875em; border-bottom:1px solid #ddd; font-size:0.875em;}
.foot{text-align:center;padding:5px; font-size:0.75em;}
